
package de.ivu.elect.business.email.boundary;

import de.ivu.elect.jee.exception.ElectCommonException;

public class EmailVorgangNichtAusgewaehltException extends ElectCommonException {

  private static final long serialVersionUID = 1L;

  public EmailVorgangNichtAusgewaehltException() {
    super(RedirectDestination.START_VIEW, LogLevel.MESSAGE_ONLY, "email.vorgang.selected.missing");
  }

}
